/*@mixin text-truncate() {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

*/
/*======================================================

body

========================================================  */
.cautionWrap {
  background-color: #F3EAF1; }

/*======================================================

contentsArea

========================================================  */
.contentsArea {
  padding: 90px 20px 60px 20px; }
  .contentsArea .hL {
    background-color: #e7d5e4;
    color: #000;
    font-style: normal; }
  .contentsArea h1 {
    font-size: 1.45rem;
    line-height: 1.4;
    margin-bottom: 15px; }
  .contentsArea .productName {
    position: relative;
    font-size: 1.15rem;
    text-align: center;
    margin-bottom: 30px; }
    .contentsArea .productName span {
      display: block;
      margin-bottom: 0px; }
    .contentsArea .productName strong {
      display: block; }
  .contentsArea img.iconMobile,
  .contentsArea img.iconRemote {
    width: 36px;
    margin-top: -4px; }
  .top .contentsArea {
    padding-top: 120px; }
    .top .contentsArea .topProduct {
      margin-top: 18vw;
      padding-top: 0px;
      text-align: center; }
      .top .contentsArea .topProduct img {
        width: 800px; }
  .contentsArea .sectionArea section h2 {
    font-size: 1.25rem;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 7px;
    line-height: 1.4; }
    .contentsArea .sectionArea section h2:after {
      content: "";
      display: block;
      position: absolute;
      height: 2px;
      width: 100%;
      left: 0;
      bottom: 0px;
      background: linear-gradient(to right, #3a3284 50%, rgba(58, 50, 132, 0)); }
    .contentsArea .sectionArea section h2.styleH3 {
      padding-bottom: 0; }
      .contentsArea .sectionArea section h2.styleH3:after {
        display: none; }
  .contentsArea .sectionArea section h3, .contentsArea .sectionArea section .styleH3 {
    font-size: 1.25rem;
    color: #6c66a3;
    margin-bottom: 15px;
    line-height: 1.4; }
  .contentsArea .sectionArea section .styleH3 {
    padding-bottom: 0px;
    border-bottom: none; }
  .contentsArea .sectionArea section a {
    word-break: break-all;
    word-break: break-word; }
  .contentsArea .sectionArea section p {
    margin-bottom: 12px; }
  .contentsArea .sectionArea section table {
    border-collapse: collapse; }
  .contentsArea .sectionArea section img.iconImg {
    height: auto;
    width: 26px;
    margin-top: -0.3em;
    margin-left: 0.2em;
    margin-right: 0.2em; }
  .contentsArea .sectionArea section .cautionTitle {
    background: url(../images/icon_caution.png) top left no-repeat;
    background-size: 32px auto;
    padding-left: 60px;
    margin-bottom: 12px;
    font-size: 1.25rem;
    line-height: 1.4;
    padding-bottom: 0px;
    border-bottom: none; }
    .contentsArea .sectionArea section .cautionTitle:after {
      display: none; }
  .contentsArea .sectionArea section .banText {
    background: url(../images/icon_ban.png) top left no-repeat;
    background-size: 32px auto;
    padding-left: 40px;
    margin-bottom: 12px;
    line-height: 2;
    min-height: 32px; }
  .contentsArea .sectionArea section .para {
    padding-bottom: 15px; }
  .contentsArea .sectionArea section .defaultOl, .contentsArea .sectionArea section .defaultDot {
    padding-bottom: 4px; }
    .contentsArea .sectionArea section .defaultOl > li, .contentsArea .sectionArea section .defaultDot > li {
      margin-bottom: 8px; }
    .contentsArea .sectionArea section .defaultOl .defaultDot, .contentsArea .sectionArea section .defaultOl .defaultOl, .contentsArea .sectionArea section .defaultDot .defaultDot, .contentsArea .sectionArea section .defaultDot .defaultOl {
      margin-top: 8px; }
  .contentsArea .sectionArea section .defaultOl > li {
    list-style: decimal;
    margin-left: 30px; }
  .contentsArea .sectionArea section .defaultDot > li {
    list-style: disc;
    margin-left: 20px; }
  .contentsArea .sectionArea section .defaultDot .defaultDot > li {
    list-style-type: circle; }
  .contentsArea .sectionArea section .wordList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    margin-bottom: 7px; }
    .contentsArea .sectionArea section .wordList > dt {
      padding-right: 7px;
      border-right: 1px solid #cbc8de;
      margin-bottom: 13px;
      width: 7.5rem; }
    .contentsArea .sectionArea section .wordList > dd {
      width: calc(100% - 7.5rem - 10px);
      margin-left: auto;
      margin-bottom: 13px; }
  .contentsArea .sectionArea section .noteCap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: nowrap;
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    margin-bottom: 12px; }
    .contentsArea .sectionArea section .noteCap > dt {
      padding-right: 10px; }
    .contentsArea .sectionArea section .noteCap + .noteCap {
      margin-top: -4px; }
  .contentsArea .sectionArea section .caption {
    display: block;
    text-align: center;
    margin-top: 8px;
    font-size: 1rem;
    line-height: 1.4; }
  .contentsArea .sectionArea section .flowOl {
    list-style: none;
    counter-reset: flowOlCount;
    padding-left: 0;
    padding-bottom: 12px; }
    .contentsArea .sectionArea section .flowOl > li {
      margin-bottom: 12px;
      position: relative;
      padding-left: 28px; }
      .contentsArea .sectionArea section .flowOl > li:before {
        position: absolute;
        top: 0;
        left: -2px;
        content: counters(flowOlCount,".");
        counter-increment: flowOlCount;
        color: #6c66a3;
        font-size: 1.6rem;
        line-height: 1;
        letter-spacing: -5px; }
      .contentsArea .sectionArea section .flowOl > li > p {
        margin-bottom: 8px;
        font-size: 1.2rem;
        line-height: 1.4; }
  .contentsArea .sectionArea section .flowImageList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    margin-bottom: 12px; }
    .contentsArea .sectionArea section .flowImageList li {
      position: relative;
      padding-bottom: 60px; }
      .contentsArea .sectionArea section .flowImageList li:after {
        content: "";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        border-left: 20px solid #cbc8de;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        transform: rotate(90deg);
        right: 50%;
        bottom: 3px;
        margin-right: -10px; }
      .contentsArea .sectionArea section .flowImageList li:before {
        content: "";
        position: absolute;
        display: block;
        bottom: 28px;
        right: 50%;
        margin-right: -10px;
        width: 20px;
        height: 20px;
        background-color: #cbc8de; }
      .contentsArea .sectionArea section .flowImageList li:last-child {
        padding-bottom: 0; }
        .contentsArea .sectionArea section .flowImageList li:last-child:after, .contentsArea .sectionArea section .flowImageList li:last-child:before {
          display: none; }
  .contentsArea .sectionArea section .linkTwoLevel {
    padding-bottom: 4px; }
    .contentsArea .sectionArea section .linkTwoLevel li {
      display: block;
      margin-bottom: 8px; }
      .contentsArea .sectionArea section .linkTwoLevel li a {
        display: block;
        text-decoration: none;
        padding: 15px 25px 15px 15px;
        border: 1px solid #3a3284;
        position: relative;
        transition: 0.3s; }
        .contentsArea .sectionArea section .linkTwoLevel li a:hover:before {
          right: 15px; }
        .contentsArea .sectionArea section .linkTwoLevel li a:before {
          transition: 0.3s;
          content: "";
          position: absolute;
          display: block;
          border-right: 2px solid #3a3284;
          border-bottom: 2px solid #3a3284;
          transform: rotate(-45deg);
          width: 10px;
          height: 10px;
          right: 20px;
          top: 50%;
          margin-top: -7px; }
      .contentsArea .sectionArea section .linkTwoLevel li.iconMobile a:after, .contentsArea .sectionArea section .linkTwoLevel li.iconRemote a:after {
        margin-top: -8px;
        margin-bottom: -8px; }
      .contentsArea .sectionArea section .linkTwoLevel li.iconMobile a:after {
        content: "";
        display: inline-block;
        margin-left: 10px;
        width: 36px;
        height: 32px;
        background-size: 36px auto;
        background-position: 50% 50%;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-image: url("../images/icon_mobile_title.png"); }
      .contentsArea .sectionArea section .linkTwoLevel li.iconRemote a:after {
        content: "";
        display: inline-block;
        margin-left: 10px;
        width: 36px;
        height: 32px;
        background-size: 36px auto;
        background-position: 50% 50%;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-image: url("../images/icon_remote-control_title.png"); }
  .contentsArea .sectionArea section .horizonImageList,
  .contentsArea .sectionArea section .horizonImageGrayList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start; }
    .contentsArea .sectionArea section .horizonImageList li,
    .contentsArea .sectionArea section .horizonImageGrayList li {
      margin-bottom: 15px;
      margin-right: 5px;
      position: relative;
      width: calc(50% - 5px);
      text-align: center; }
      .contentsArea .sectionArea section .horizonImageList li:nth-child(2n),
      .contentsArea .sectionArea section .horizonImageGrayList li:nth-child(2n) {
        margin-left: 5px;
        margin-right: 0; }
      .contentsArea .sectionArea section .horizonImageList li:last-child,
      .contentsArea .sectionArea section .horizonImageGrayList li:last-child {
        margin-right: 0; }
      .contentsArea .sectionArea section .horizonImageList li.arrowStep,
      .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep {
        margin-right: 0;
        width: calc(100% - 10px);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: nowrap;
        -ms-flex-flow: nowrap;
        flex-flow: nowrap; }
        .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner,
        .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner {
          display: inline-block;
          vertical-align: top;
          position: relative;
          padding-bottom: 60px;
          padding-bottom: 0px;
          padding-right: 60px;
          margin-bottom: 10px;
          height: auto;
          padding-right: 40px;
          margin-bottom: 0;
          width: calc(50% + 20px); }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:after,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:after {
            content: "";
            position: absolute;
            display: block;
            width: 0;
            height: 0;
            border-left: 20px solid #cbc8de;
            border-top: 20px solid transparent;
            border-bottom: 20px solid transparent;
            transform: rotate(90deg);
            right: 50%;
            bottom: 3px;
            margin-right: -10px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:before,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:before {
            content: "";
            position: absolute;
            display: block;
            bottom: 28px;
            right: 50%;
            margin-right: -10px;
            width: 20px;
            height: 20px;
            background-color: #cbc8de; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:last-child,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:last-child {
            padding-bottom: 0; }
            .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:last-child:after, .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:last-child:before,
            .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:last-child:after,
            .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:last-child:before {
              display: none; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner img,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner img {
            max-width: 300px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:after,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:after {
            transform: rotate(0deg);
            top: 50%;
            bottom: auto;
            right: 10px;
            margin-top: -20px;
            margin-right: 0; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:before,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:before {
            margin-right: 0;
            top: 50%;
            bottom: auto;
            right: 25px;
            margin-top: -10px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:last-child,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:last-child {
            padding-right: 0; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:before,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:before {
            right: 15px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:after,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:after {
            right: 0px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner img,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner img {
            max-width: 100%; }
        .contentsArea .sectionArea section .horizonImageList li.arrowStep .noNumber,
        .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .noNumber {
          width: calc(50% - 20px); }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .noNumber img,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .noNumber img {
            margin-top: 26px; }
      .contentsArea .sectionArea section .horizonImageList li .horizonImageNumber,
      .contentsArea .sectionArea section .horizonImageGrayList li .horizonImageNumber {
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center; }
        .contentsArea .sectionArea section .horizonImageList li .horizonImageNumber li,
        .contentsArea .sectionArea section .horizonImageGrayList li .horizonImageNumber li {
          font-size: 1.4rem;
          line-height: 1rem;
          display: block;
          padding-right: 12px;
          margin-right: 12px;
          margin-bottom: 10px;
          border-right: 1px solid #cbc8de;
          color: #6c66a3;
          width: auto; }
          .contentsArea .sectionArea section .horizonImageList li .horizonImageNumber li:first-child,
          .contentsArea .sectionArea section .horizonImageGrayList li .horizonImageNumber li:first-child {
            padding-left: 12px;
            margin-left: 12px; }
          .contentsArea .sectionArea section .horizonImageList li .horizonImageNumber li:last-child,
          .contentsArea .sectionArea section .horizonImageGrayList li .horizonImageNumber li:last-child {
            border-right: none; }
  .contentsArea .sectionArea section .horizonImageList {
    padding-bottom: 5px; }
  .contentsArea .sectionArea section .horizonImageGrayList {
    background-color: #eeeef5;
    padding: 15px 15px 5px 15px;
    margin-bottom: 20px;
    border-radius: 4px; }
  .contentsArea .sectionArea section .note {
    border: 1px solid #3a3284;
    padding: 15px 15px 3px 15px;
    margin-bottom: 12px; }
  .contentsArea .sectionArea section .markInfoWrap {
    border-top: 1px solid #3a3284;
    border-bottom: 1px solid #3a3284;
    padding-top: 20px;
    margin-bottom: 20px; }
  .contentsArea .sectionArea section .markCautionList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    padding-bottom: 4px; }
    .contentsArea .sectionArea section .markCautionList > dt {
      background: url(../images/icon_caution.png) top left no-repeat;
      background-size: 32px auto;
      padding-left: 40px;
      font-size: 1.2rem;
      line-height: 1.6;
      min-height: 32px;
      margin-bottom: 8px;
      font-weight: bold; }
    .contentsArea .sectionArea section .markCautionList > dd {
      margin-bottom: 8px; }
      .contentsArea .sectionArea section .markCautionList > dd .noteCap {
        margin-bottom: 0; }
  .contentsArea .sectionArea section .markList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    padding-bottom: 4px; }
    .contentsArea .sectionArea section .markList > dt {
      width: 32px;
      margin-bottom: 8px; }
    .contentsArea .sectionArea section .markList > dd {
      margin-left: auto;
      margin-bottom: 8px;
      width: calc(100% - 40px); }
  .contentsArea .sectionArea section .cautionTitle {
    background: url(../images/icon_caution.png) top left no-repeat;
    background-size: 32px auto;
    padding-left: 40px;
    font-size: 1.2rem;
    line-height: 1.6;
    min-height: 32px;
    display: inline-block; }
  .contentsArea .sectionArea section .headsupSafetyBox {
    position: relative;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 32px auto;
    padding-left: 55px;
    margin-bottom: 20px; }
    .contentsArea .sectionArea section .headsupSafetyBox.iconBan {
      background-image: url(../images/icon_ban.png); }
    .contentsArea .sectionArea section .headsupSafetyBox.iconCaution {
      background-image: url(../images/icon_caution.png); }
    .contentsArea .sectionArea section .headsupSafetyBox.iconInstruction {
      background-image: url(../images/icon_instruction.png); }
    .contentsArea .sectionArea section .headsupSafetyBox:after {
      content: "";
      position: absolute;
      display: block;
      width: 1px;
      left: 45px;
      top: 0;
      bottom: 0;
      background-color: #3a3284; }
    .contentsArea .sectionArea section .headsupSafetyBox .headsupSafetyBoxLead {
      color: #6c66a3;
      font-size: 1.1rem; }
  .contentsArea .sectionArea section .column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column; }
    .contentsArea .sectionArea section .column.inlineFlex {
      display: -ms-inline-flexbox;
      display: -webkit-inline-flex;
      display: inline-flex; }
  .contentsArea .sectionArea section .column.towColumn .col {
    width: 100%;
    margin-right: auto; }
    .contentsArea .sectionArea section .column.towColumn .col:last-child {
      margin-left: auto;
      margin-right: 0; }
  .contentsArea .sectionArea section .grayBox {
    background-color: #eeeef5;
    border-radius: 4px;
    padding: 15px 15px 8px 15px;
    margin-bottom: 12px; }
  .contentsArea .sectionArea section .useResultList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    margin-bottom: 12px;
    text-align: center; }
    .contentsArea .sectionArea section .useResultList li {
      position: relative;
      margin-top: 40px;
      background-color: #eeeef5;
      font-size: 1.45rem;
      line-height: 1.4;
      padding: 15px;
      border-radius: 4px;
      border: dotted 2px #cbc8de; }
      .contentsArea .sectionArea section .useResultList li:first-child {
        margin-top: 0; }
        .contentsArea .sectionArea section .useResultList li:first-child:after, .contentsArea .sectionArea section .useResultList li:first-child:before {
          display: none; }
      .contentsArea .sectionArea section .useResultList li:after, .contentsArea .sectionArea section .useResultList li:before {
        content: "";
        position: absolute;
        display: block;
        width: 4px;
        height: 20px;
        left: 50%;
        top: -30px;
        margin-left: -2px;
        background-color: #2d247c; }
      .contentsArea .sectionArea section .useResultList li:before {
        transform: rotate(90deg); }
      .contentsArea .sectionArea section .useResultList li.useResultBox {
        background-color: #3a3284;
        border: none;
        color: #fff; }
        .contentsArea .sectionArea section .useResultList li.useResultBox:after {
          background: none;
          content: "";
          position: absolute;
          display: block;
          width: 0;
          height: 0;
          border-left: 16px solid #2d247c;
          border-top: 16px solid transparent;
          border-bottom: 16px solid transparent;
          transform: rotate(90deg);
          left: 50%;
          top: -30px;
          margin-left: -8px; }
        .contentsArea .sectionArea section .useResultList li.useResultBox:before {
          content: "";
          position: absolute;
          display: block;
          top: -32px;
          left: 50%;
          margin-left: -8px;
          width: 16px;
          height: 16px;
          background-color: #2d247c; }
  .contentsArea .sectionArea section .specTable {
    border-top: 1px solid #cbc8de;
    border-bottom: 1px solid #cbc8de;
    margin-bottom: 12px;
    background-color: #fff;
    text-align: left;
    font-family: A1 Mincho,serif; }
    .contentsArea .sectionArea section .specTable tr th, .contentsArea .sectionArea section .specTable tr td {
      border-top: 1px solid #cbc8de;
      border-bottom: 1px solid #cbc8de;
      padding: 8px 5px;
      word-break: break-all;
      word-break: break-word;
      text-align: left; }
      .contentsArea .sectionArea section .specTable tr th > *:last-child, .contentsArea .sectionArea section .specTable tr td > *:last-child {
        margin-bottom: 0; }
    .contentsArea .sectionArea section .specTable tr th {
      background-color: #f5f4f8; }
  .contentsArea .sectionArea section.resultArea .resultMessage {
    padding: 10px 10px;
    background-color: #eeeef5;
    border-radius: 4px; }
  .contentsArea .sectionArea section.resultArea a {
    text-decoration: none;
    color: #3a3284;
    transition: 0.3s;
    display: block; }
    .contentsArea .sectionArea section.resultArea a:hover {
      opacity: 0.6; }
  .contentsArea .sectionArea section.resultArea .para {
    padding: 20px 10px 10px 10px;
    border-bottom: 1px solid #eeeef5; }
    .contentsArea .sectionArea section.resultArea .para h2 {
      text-decoration: underline;
      color: #3a3284; }

.w-0 {
  width: 0px; }

.w-10 {
  width: 10px; }

.w-20 {
  width: 20px; }

.w-30 {
  width: 30px; }

.w-40 {
  width: 40px; }

.w-50 {
  width: 50px; }

.w-60 {
  width: 60px; }

.w-70 {
  width: 70px; }

.w-80 {
  width: 80px; }

.w-90 {
  width: 90px; }

.w-100 {
  width: 100px; }

.w-110 {
  width: 110px; }

.w-120 {
  width: 120px; }

.w-130 {
  width: 130px; }

.w-140 {
  width: 140px; }

.w-150 {
  width: 150px; }

.w-160 {
  width: 160px; }

.w-170 {
  width: 170px; }

.w-180 {
  width: 180px; }

.w-190 {
  width: 190px; }

.w-200 {
  width: 200px; }

.w-210 {
  width: 210px; }

.w-220 {
  width: 220px; }

.w-230 {
  width: 230px; }

.w-240 {
  width: 240px; }

.w-250 {
  width: 250px; }

.w-260 {
  width: 260px; }

.w-270 {
  width: 270px; }

.w-280 {
  width: 280px; }

.w-290 {
  width: 290px; }

.w-300 {
  width: 300px; }

.w-310 {
  width: 310px; }

.w-320 {
  width: 320px; }

.w-330 {
  width: 330px; }

.w-340 {
  width: 340px; }

.w-350 {
  width: 350px; }

.w-360 {
  width: 360px; }

.w-370 {
  width: 370px; }

.w-380 {
  width: 380px; }

.w-390 {
  width: 390px; }

.w-400 {
  width: 400px; }

.w-410 {
  width: 410px; }

.w-420 {
  width: 420px; }

.w-430 {
  width: 430px; }

.w-440 {
  width: 440px; }

.w-450 {
  width: 450px; }

.w-460 {
  width: 460px; }

.w-470 {
  width: 470px; }

.w-480 {
  width: 480px; }

.w-490 {
  width: 490px; }

.w-500 {
  width: 500px; }

.w-510 {
  width: 510px; }

.w-520 {
  width: 520px; }

.w-530 {
  width: 530px; }

.w-540 {
  width: 540px; }

.w-550 {
  width: 550px; }

.w-560 {
  width: 560px; }

.w-570 {
  width: 570px; }

.w-580 {
  width: 580px; }

.w-590 {
  width: 590px; }

.w-600 {
  width: 600px; }

.w-610 {
  width: 610px; }

.w-620 {
  width: 620px; }

.w-630 {
  width: 630px; }

.w-640 {
  width: 640px; }

.w-650 {
  width: 650px; }

.w-660 {
  width: 660px; }

.w-670 {
  width: 670px; }

.w-680 {
  width: 680px; }

.w-690 {
  width: 690px; }

.w-700 {
  width: 700px; }

.w-710 {
  width: 710px; }

.w-720 {
  width: 720px; }

.w-730 {
  width: 730px; }

.w-740 {
  width: 740px; }

.w-750 {
  width: 750px; }

.w-760 {
  width: 760px; }

.w-770 {
  width: 770px; }

.w-94 {
  width: 94px; }

.w-148 {
  width: 148px; }

.w-335 {
  width: 335px; }

@media screen and (min-width: 768px) {
  .contentsArea {
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto; }
    .top .contentsArea .productName {
      font-size: 1.85rem; }
    .top .contentsArea .topProduct {
      margin-top: 15vw; }
    .contentsArea .sectionArea section .flowImageList {
      flex-flow: wrap;
      /*align-items: inherit;*/ }
      .contentsArea .sectionArea section .flowImageList.flexEnd {
        -webkit-align-items: flex-end;
        align-items: flex-end; }
      .contentsArea .sectionArea section .flowImageList li {
        padding-bottom: 0px;
        padding-right: 60px;
        margin-bottom: 10px;
        height: auto; }
        .contentsArea .sectionArea section .flowImageList li img {
          max-width: 300px; }
        .contentsArea .sectionArea section .flowImageList li:after {
          transform: rotate(0deg);
          top: 50%;
          bottom: auto;
          right: 10px;
          margin-top: -20px;
          margin-right: 0; }
        .contentsArea .sectionArea section .flowImageList li:before {
          margin-right: 0;
          top: 50%;
          bottom: auto;
          right: 25px;
          margin-top: -10px; }
        .contentsArea .sectionArea section .flowImageList li:last-child {
          padding-right: 0; }
    .contentsArea .sectionArea section .horizonImageList,
    .contentsArea .sectionArea section .horizonImageGrayList {
      flex-flow: wrap;
      align-items: flex-start;
      justify-content: center; }
      .contentsArea .sectionArea section .horizonImageList li,
      .contentsArea .sectionArea section .horizonImageGrayList li {
        width: auto;
        margin-bottom: 10px;
        margin-right: 10px; }
        .contentsArea .sectionArea section .horizonImageList li:nth-child(2n),
        .contentsArea .sectionArea section .horizonImageGrayList li:nth-child(2n) {
          margin-left: 0;
          margin-right: 10px; }
        .contentsArea .sectionArea section .horizonImageList li:last-child,
        .contentsArea .sectionArea section .horizonImageGrayList li:last-child {
          margin-right: 0; }
        .contentsArea .sectionArea section .horizonImageList li.arrowStep,
        .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep {
          width: auto;
          margin-right: 10px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner {
            width: auto;
            padding-right: 60px; }
            .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:before,
            .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:before {
              right: 25px; }
            .contentsArea .sectionArea section .horizonImageList li.arrowStep .arrowStepInner:after,
            .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .arrowStepInner:after {
              right: 10px; }
          .contentsArea .sectionArea section .horizonImageList li.arrowStep .noNumber,
          .contentsArea .sectionArea section .horizonImageGrayList li.arrowStep .noNumber {
            width: auto; }
    .contentsArea .sectionArea section .column {
      flex-flow: nowrap; }
    .contentsArea .sectionArea section .column.towColumn .col {
      width: 50%;
      width: calc(50% - 8px); }
    .contentsArea .sectionArea section .useResultList {
      flex-flow: nowrap;
      justify-content: center; }
      .contentsArea .sectionArea section .useResultList li {
        position: relative;
        margin-top: 0px;
        margin-left: 40px; }
        .contentsArea .sectionArea section .useResultList li:first-child {
          margin-left: 0px; }
        .contentsArea .sectionArea section .useResultList li:after, .contentsArea .sectionArea section .useResultList li:before {
          left: -22px;
          top: 50%;
          margin-left: 0;
          margin-top: -10px; }
        .contentsArea .sectionArea section .useResultList li.useResultBox:after {
          transform: rotate(0deg);
          top: 50%;
          bottom: auto;
          left: -12px;
          margin-top: -17px; }
        .contentsArea .sectionArea section .useResultList li.useResultBox:before {
          margin-left: 0;
          top: 50%;
          bottom: auto;
          left: -32px;
          margin-top: -9px; }
    .contentsArea .sectionArea section .specTable tr th, .contentsArea .sectionArea section .specTable tr td {
      padding-left: 10px;
      padding-right: 10px; }
    .contentsArea .sectionArea section.resultArea .resultMessage, .contentsArea .sectionArea section.resultArea .para {
      padding-left: 20px;
      padding-right: 20px; }

  .pc-mw-100p {
    max-width: 100%;
    width: auto; } }
